<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="menu_label">打开链接</string>
    <string name="error_unable_to_open">无法打开\n%1$s</string>
    <string name="error_no_url_found">没有找到的链接</string>
    <string name="lbl_video">手动</string>
    <string name="lbl_source_code">源代码</string>
    <string name="menu_label_incognito">打开链接隐身</string>
    <string name="lbl_version">版本： %1$s</string>

</resources>